# Webenv library

<img style="margin-top: 1em;width: 500px;border: 0" alt="Fork me on GitHub" src="https://rlung.librecloud.online/LibreCloud/ZTerton/media/branch/master/logo/zterton.svg?sanitize=trues">

## Load app environments, prepare config and structures

Part of the following developments:

- [Zteron](https://rlung.librecloud.online/LibreCloud/CloudMandala#cloudmandala)

### How to use

1 - Clone or download this lib in a path, better outside of target development

2 - Get current version from <u>Cargo.toml</u>

3 - Include a line like the one below in <u>target development Cargo.toml</u> (adjust version & path) and **use** whatever is need.

```toml
webenv = { version = "0.1.2", path = "../lib/webenv" }
```

### Structure

<pre>
.
├── Cargo.toml
├── LICENSE
├── README.md
├── TODO.md
└── src
   └── lib.rs
</pre>

## Author

- [Jesús Pérez](https://info.jesusperez.pro).

## License

MIT
